/* table-of-contents */
div#ez-toc-container{
    border: unset;
        border-left: 5px solid #459647;
        border-radius: 0 10px 10px 0;
        padding: 22px 28px;
        margin-bottom: 40px;
}
div#ez-toc-container ul li a, #ez-toc-sticky-container a{
    margin: 5px 0;
}

.ez-toc-counter nav ul li.ez-toc-heading-level-3>a::before, #ez-toc-sticky-container nav ul li.ez-toc-sticky-heading-level-3>a::before{
content: counter(item, none) "-- ";
}
.ez-toc-counter nav ul li.ez-toc-heading-level-4 a::before, #ez-toc-sticky-container nav ul li.ez-toc-sticky-heading-level-4 a::before{
    content: counter(item, circle) '  ';
}
#ez-toc-sticky-container a, #ez-toc-sticky-container a:visited{
    color: #40916c;
}
#ez-toc-sticky-container nav ul li a::before, .ez-toc-counter nav ul li a::before{
color: #1b2d22;
}
.rank-math-breadcrumb a, .rank-math-breadcrumb a:visited{
    color: #08c;
}
.title-post .rank-math-breadcrumb p:before{
    color: #FFFFFFCC;
}
.title-post .rmp-results-widget .js-rmp-vote-count{
    color: #FFFFFF99;
}
.wp-block-heading {
    color: #333 !important;
}